export function dragTypeForItem(item: any): any;
export namespace DragTypes {
    let QUESTION: string;
    let DASHBOARD: string;
    let COLLECTION: string;
    let PULSE: string;
    let DATASET: string;
}
export const PinnableDragTypes: string[];
export const MoveableDragTypes: string[];
